

.clearfix {

}

.clearfix::before, .clearfix::after {

    content: "";

    display: table;

    line-height: 0;

}

.clearfix::after {

    clear: both;

}

.hide-text {

    background-color: transparent;

    border: 0 none;

    color: transparent;

    font: 0px/0 a;

    text-shadow: none;

}

.input-block-level {

    box-sizing: border-box;

    display: block;

    min-height: 30px;

    width: 100%;

}

body {

    background: none repeat scroll 0 0 #292929;

}

h1, h2, h4, h5, h6, legend {

    border: medium none;

    color: #d3d3d3;

    font-family: 'Lato', sans-serif;

    font-weight: 400;

    margin-top: 0;

    text-transform: uppercase;

}

h1 {

    font-size: 48px;

    line-height: 48px;

    margin: 0 0 20px;

}

h2, legend {

    font-size: 30px;

    line-height: 30px;

    margin: 0 0 25px;

}

h3 {

    color: #d3d3d3;

    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

    font-size: 14px;

    font-weight: normal;

    line-height: 20px;

    margin-top: 0;

    text-transform: uppercase;

}

.alert h4 {

    color: inherit;

}

p {

    margin-bottom: 20px;

}

.icons-marker {

    font-size: 16.8px;

    line-height: 20px;

}

.btn {
  background: none repeat scroll 0 0 #3c3c3c;
  border: 1px solid #d8a12c;
  box-shadow: none;
  color: #d8a12c;
  font-size: 14px;
  line-height: 20px;
  padding: 8px 15px;
  text-shadow: none;
}

.btn:hover, .btn:active, .btn:focus {

    background: none repeat scroll 0 0 #e6e6e6;

    color: #000000;

    outline: medium none;

    text-decoration: none;

    transition: all 0.2s linear 0s;

}

.btn-primary {

    background: url("../images/list1_marker.gif") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);

    border: medium none;

    border-radius: 0;

    box-shadow: none;

    color: #ffffff;

    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

    font-size: 14px;

    font-style: italic;

    line-height: 20px;

    padding: 0 20px 0 0;

    text-transform: uppercase;

}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {

    background: url("../images/list1_marker.gif") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);

    box-shadow: none;

    color: #616161;

}

.btn-info {

    background: url("../images/list1_marker.gif") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);

    border: medium none;

    border-radius: 0;

    box-shadow: none;

    color: #ffffff;

    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

    font-size: 14px;

    font-style: italic;

    line-height: 20px;

    padding: 0 20px 0 0;

    text-transform: uppercase;

}

.btn-info:hover, .btn-info:active, .btn-info:focus {

    background: url("../images/list1_marker.gif") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);

    box-shadow: none;

    color: #616161;

}

ul.categories-module h5 {

    font-size: 1em;

    font-weight: normal;

    line-height: inherit;

    margin: 0;

}

.pagination {

    height: auto;

    margin: 0 0 35px;

}

.pagination ul {

    border: medium none;

    border-radius: 0;

    box-shadow: none;

    margin: 0 auto;

    text-align: left;

    width: 100%;

}

.pagination ul li {

    display: inline-block;

    margin: 0 15px 15px 0;

}

.pagination ul li .pagenav {

    border: medium none;

    border-radius: 0;

    box-shadow: none;

    color: #555555;

    line-height: 20px;

    padding: 0;

    text-transform: uppercase;

}

.pagination ul li span.pagenav {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    color: #555555;

}

.pagination ul li a.pagenav {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    color: #ffffff;

}

.pagination ul li a.pagenav:hover {

    color: #ee145b;

}

.pagination ul li.num span.pagenav {

    color: #ee145b;

}

input[type="radio"], input[type="checkbox"] {

    margin: 3px 0 0;

}

.item_img, .category_img {

    margin-bottom: 20px;

}

.img-intro__left, .img-full__left {

    float: left;

    margin: 0 20px 9px 0;

}

.img-intro__right, .img-full__right {

    float: right;

    margin: 0 18px 9px 0;

}

#top-row {

    border-bottom: 1px solid #343434;

    max-height: 878px;

    min-height: 328px;

    overflow: hidden;

}

.camera_caption > div .readmore {

    background: url("../images/slider_more.gif") no-repeat scroll 100% 60% rgba(0, 0, 0, 0);

    color: #8b8b8b;

    display: inline-block;

    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

    padding-right: 13px;

    text-transform: uppercase;

}

.camera_caption > div .readmore:hover {

    color: #fff;

}

.main_img .mod-custom {

    background-position: 50% 26%;

    background-size: cover;

    height: 328px;

}

#header-row {

    left: 0;

    padding: 85px 0 0;

    position: absolute;

    top: 0;

    width: 100%;

    z-index: 20;

}

.select-menu {

    display: none;

}

.navigation ul.sf-menu {

    float: right;

    padding:0;

    position: relative;

}

.navigation ul.sf-menu > li {

    height: 40px;

    padding: 0;

}

.navigation ul.sf-menu > li.active > a, .navigation ul.sf-menu > li.sfHover > a, .navigation ul.sf-menu > li.current > a, .navigation ul.sf-menu > li.active > span, .navigation ul.sf-menu > li.sfHover > span, .navigation ul.sf-menu > li.current > span {

    background: none repeat scroll 0 0 #ee145b;

    color: #fff;

}

.navigation ul.sf-menu > li:first-child {

    border: medium none;

}

.navigation ul.sf-menu > li > a, .navigation ul.sf-menu > li > span {

    background:transparent;

    color: #fff;

    display: block;

    font-family: 'Lato', sans-serif;

    font-size: 21px;

    font-weight: 400;

    height: 40px;

    line-height: 40px;

    padding: 0 31px;

    text-transform: uppercase;

}

.navigation ul.sf-menu > li > a:hover, .navigation ul.sf-menu > li > span:hover {

    background:#CBA945;

    color: #292929;

}

.navigation ul.sf-menu > li > a:hover > span, .navigation ul.sf-menu > li > span:hover > span {

    background-position: center bottom !important;

}

.navigation ul.sf-menu li:hover > ul, .navigation ul.sf-menu li.sfHover > ul {

    top: 60px;

}

.navigation ul.sf-menu ul {

    width: 100%; margin-top:-20px; opacity: 0.7;

}

.navigation ul.sf-menu li li:hover ul, .navigation ul.sf-menu li li.sfHover ul {

    left: 100%;

    margin-left: 18px;

    top: -12px;

}

.navigation ul.sf-menu li li li:hover ul, .navigation ul.sf-menu li li li.sfHover ul {

    left: 100%;

    margin-left: 18px;

    top: -12px;

}

.navigation ul.sf-menu ul {

    background: none repeat scroll 0 0 #000000;

    padding: 12px 0;

}

.navigation ul.sf-menu ul ul {

    background: none repeat scroll 0 0 #393939;

}

.navigation ul.sf-menu ul > li {

    border-top: 1px solid #212121;

    float: none;

    margin: 0 18px;

    width: auto;

}

.navigation ul.sf-menu ul > li:first-child {

    border: medium none;

}

.navigation ul.sf-menu ul > li a, .navigation ul.sf-menu ul > li span {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    color: #9d9c96;

    display: block;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 13px;

    line-height: 34px;

    text-align: center;

    text-decoration: none; text-transform:uppercase;

}

.navigation ul.sf-menu ul > li a:hover, .navigation ul.sf-menu ul > li span:hover {

    color: #ffffff;

}

.navigation ul.sf-menu ul > li.active > a, .navigation ul.sf-menu ul > li.sfHover > a, .navigation ul.sf-menu ul > li.active > span, .navigation ul.sf-menu ul > li.sfHover > span {

    color: #ffffff;

}

.navigation ul.sf-menu ul > li.firstItem {

    border: medium none;

}

.mod-newsflash-adv .isotope {

    margin: 0 -1.5%;

}

.mod-newsflash-adv .isotope-item {

    box-sizing: border-box;

    float: left;

    margin: 0;

    padding: 0 1.5%;

}

.mod-newsflash-adv .isotope-item.straightDown {

    text-align: center;

}

#feature-row .container {

    border-bottom: 1px solid #eee;

}

.top_block {

    background: url("../images/top_block_bg.png") repeat;

    margin-bottom: 120px;

    margin-top: -61px;

    position: relative;

    z-index: 100;

}



.top_block .item-title:hover{ background: url("../images/top_yello_bg.png") repeat; color: #292929 !important; font-weight:600;}



.item-title a:hover{ color: #292929 !important;}



.top_block .moduleTitle {

    margin: 0;

    padding: 23px 0 0 35px;

}

.top_block .item-title {

    color: #ee145b;

    margin: 0;

    padding: 0 0 23px 35px; font-weight:400; font-size:20px;

}

.top_block .item_introtext {

    color: #d3d3d3;

    padding: 7px 30px 26px;

    text-align: center;

}

.top_block .item_introtext p {

    margin-bottom: 26px;

}

.top_block .btn-info {

    background: url("../images/button.png") repeat scroll 0 0 #2b2b2b;

    border: medium none;

    border-radius: 2px;

    box-shadow: none;

    box-sizing: border-box;

    color: #ffffff;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-style: normal;

    line-height: 32px;

    min-width: 104px;

    padding: 0 22px;

    text-align: center;

    text-transform: none;

}

.top_block .btn-info:hover, .top_block .btn-info:active, .top_block .btn-info:focus {

    background: none repeat scroll 0 0 #ee145b;

    box-shadow: none;

    color: #ffffff;

}

.module-header {

    background: none repeat scroll 0 0 #000;

    margin: 0 0 16px;

    padding: 19px 13px 18px 22px;

}

.module-header .item_title {

    margin: 0;

    overflow: hidden;

}

.module-header .item_published {

    color: #ee145b;

    float: left;

    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

    font-weight: bold;

    line-height: 40px;

    margin-right: 18px;

}

.news .item_introtext, .articles .item_introtext {

    padding: 0 0 7px 21px;

}

.news .btn-info, .articles .btn-info {

    float: right;

}

.articles .item {

    margin-bottom: 35px;

}

#content-row {

    padding: 40px 0 60px; background-color:#000;

}

.container-fluid {

    padding: 0 !important;

}

.item {

    margin-bottom: 60px;

    overflow: hidden;

}

.page-header {

    border: medium none;

    margin: 0;

    padding: 0;

}

ul.gallery {

    margin: 0 -0.9%;

}

ul.gallery .gallery-item {

    box-sizing: border-box;

    float: left;

    list-style: outside none none;

    overflow: hidden;

    padding: 0 0.9%;

}

ul.gallery .gallery-item .item_img {

    float: none;

    margin-right: 0;

}

ul.gallery .gallery-item.straightDown {

    float: none;

}

ul.gallery .gallery-item.straightDown .item_img {

    float: left;

    margin: 0 20px 20px 0 !important;

}

.page-category__team .item_introtext {

    overflow: hidden;

}

.page-blog .item_title {

    margin: 0 0 4px;

    padding: 16px 0 0;

}

.page-blog .item {

    margin-bottom: 31px;

}

.item_info_dl {

    margin: 0 0 16px;

}

.item_info_dl dd {

    display: inline-block;

    margin: 0;

}

.item_info_dl dd::before {

    content: "|";

    padding: 0 10px;

}

.item_info_dl dd div {

    display: inline;

}

.item_info_dl dd:first-child::before {

    display: none;

}

.page-item {

    padding-bottom: 40px;

}

.body__slider .img-full {

    display: none;

}

.addthis_toolbox {

    padding-top: 14px;

}

#aside-right.span4 .aside {

    border-left: 2px solid #353233;

    margin-left: 36px;

    padding-left: 58px;

}

#aside-right .moduletable {

    margin-bottom: 40px;

}

.list1 ul {

    list-style: outside none none;

    margin: 0;

}

.list1 ul li {

    background: url("../images/list1_marker.gif") no-repeat scroll 0 4px rgba(0, 0, 0, 0);

    font-size: 11px;

    padding: 0 0 6px 23px;

    text-transform: uppercase;

}

.list1 ul li a {

    color: #8d8d8d;

    display: inline;

}

.list1 ul li a:hover {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    text-decoration: underline;

}

.reports .item_introtext p {

    display: inline;

    margin: 0;

}

.reports .item_introtext a {

    color: inherit;

}

.reports .item_introtext a:hover {

    color: #ffffff;

}

#footer-row .container {

    border-top: 1px solid #eee;

    padding: 53px 0 0;

}

#footer-row .moduletable {

    margin-bottom: 48px;

    overflow: hidden;

}

#footer-row .moduletable.unstyled {

    margin-bottom: 0;

}

.lessons {

    box-sizing: border-box;

    padding-right: 40px;



}

#copyright-row {

    color: #777;

    font-family: 'Lato', sans-serif;

    font-size: 13px;

    font-weight: 400;

}

#copyright-row .bull {

    color: #373737;

}

.mod-footer {

    font-size: 15px;

    line-height: 20px;

    padding: 30px 0;

}

.mod-footer a {

    color: inherit;

    display: inline-block;

}

.mod-footer a:hover {

    color: #000;

}

#footer-wrapper {



}

.footer_list ul {

    margin: 0;

}

.footer_list ul li {

    background: url("../images/footer_list_marker.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);

    font-size: 12px;

    padding: 0 0 6px 21px;

}

.footer_list ul li a {

    color: #767676;

    display: inline;

}

.footer_list ul li a:hover {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    color: #fff;

}

.landingmenu {

    margin-top: -90px;

}

#competiotion {

    margin-left: 0;

    position: absolute;

    top: 15em;

}

.chronoform {

    display: none;

}

